Commit 8bae4532 authored by Jehan's avatar Jehan

INSTALL: update gexiv2 URL and remove a repetitive sentence.

parent 7bfc6046
...@@ -74,11 +74,10 @@ header files installed. ...@@ -74,11 +74,10 @@ header files installed.
be installed. All these libraries are required dependencies. be installed. All these libraries are required dependencies.
8. For metadata access GIMP requires the gexiv2 library. It is hosted 8. For metadata access GIMP requires the gexiv2 library. It is hosted
at http://redmine.yorba.org/projects/gexiv2/wiki . at https://wiki.gnome.org/Projects/gexiv2 .
9. Some other third party libraries or programs are needed for some 9. libpng, libjpeg and lcms are hard dependencies that can not be
of the available plug-ins. libpng, libjpeg and lcms are hard disabled.
dependencies that can not be disabled.
10. You may want to install other third party libraries or programs 10. You may want to install other third party libraries or programs
that are needed for some of the available plug-ins. We recommend that are needed for some of the available plug-ins. We recommend
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment